import React from 'react';
import { Icon, IconProps } from '../Icon';


export const IconLabels = (props: IconProps) => {
    return <Icon  id="IconLabels" {...props}>
        <path fillRule="evenodd" clipRule="evenodd" d="M3 2.5C3 1.94772 3.44772 1.5 4 1.5H17C17.5523 1.5 18 1.94772 18 2.5V4.5H20C20.5523 4.5 21 4.94772 21 5.5V22.5C21 22.8441 20.8231 23.164 20.5317 23.3469C20.2403 23.5299 19.8753 23.5502 19.5654 23.4006L13.5 20.474L7.43457 23.4006C7.12469 23.5502 6.7597 23.5299 6.46829 23.3469C6.17689 23.164 6 22.8441 6 22.5V19.618L4.44721 20.3944C4.13723 20.5494 3.76909 20.5329 3.47427 20.3507C3.17945 20.1684 3 19.8466 3 19.5V2.5ZM8 6.5H19V20.9072L13.9346 18.463C13.66 18.3305 13.34 18.3305 13.0654 18.463L8 20.9072C8 16.1047 8 11.3026 8 6.5ZM16 4.5H7C6.44772 4.5 6 4.94772 6 5.5V17.382L5 17.882V3.5H16V4.5Z" />
    </Icon>;
};

export default IconLabels;
